
@font-face {
    font-family: 'Righteous';
    src: url(font.woff)
}

body {
    margin: 0;
    background-color: lavender;
}

.main {
    background-color: navajowhite;
    font-family: Righteous;
    width: 40%;
    border-radius: 24px;
    text-align: center;
    display: table;
    margin: 0 auto;
    margin-top: 10%;
    opacity: 0.85;
    padding: 10px;
}

.text {
    font-size: 20px;
    text-align: center;
}

.head {
    font-size: 30px;
}

#title {
    font-size: 40px;
}

#BACKbtn {
    position: absolute;
    left: 10px;
    border-radius: 12px;
    top: 10px;
}

select {
    background-color: white;
    color: black;
    border: 2px solid teal;
    font-family: Righteous;
    border-radius: 12px;
    transition-duration: 0.4s;
}

select:hover {
    background-color: teal;
    color: white;
}

button {
    background-color: white;
    color: black;
    border: 2px solid teal;
    font-family: Righteous;
    padding: 10px;
    border-radius: 12px;
    transition-duration: 0.4s;
  }
  
  button:hover {
    background-color: teal;
    color: white;
  }

pre {
    font-family: 'Righteous';
    font-size: 12px;
}

a {
    color: teal;
    text-decoration: none;
}